# ApiHive3ReplicationScheduledExecutionsResultRow Data Model

Properties
name | data type | description
--- | --- | ---
executionId | number |
name | string |
queryId | string |
state | string |
startTime | string |
endTime | string |
elapsed | number |
errorMessage | string |
lastUpdateTime | string |

Example

    {
      "executionId" : 12345,
      "name" : "...",
      "queryId" : "...",
      "state" : "...",
      "startTime" : "...",
      "endTime" : "...",
      "elapsed" : 12345,
      "errorMessage" : "...",
      "lastUpdateTime" : "..."
    }